Shopware 5 läuft am besten unter PHP 7 – doch leider stoßen viele bei der Umstellung auf Probleme.
Wie in diesem Beitrag beschrieben, sollten alle Plugins über den Pluginmanager unter „Meine Einkäufe“ neu aus dem Store geladen werden, damit diese für den neuen Ioncobe-Encoder unter PHP7 lauffähig sind.

Oft wird hierbei der „Shopware Lizenz-Manager“ vergessen – das einzige Plugin von Shopware, welches noch verschlüsselt ist!
Wenn dieses neu aus dem Store bezogen wird (evtl. erst mal erwerben…), sollte die Umstellung auf PHP 7 laufen.

Das Ganze steht auch hier im Forum.

 

Plugin Support benötigt ?

 

 

 

Wenn Sie eine Frage zu unseren Plugins haben,
nutzen Sie bitte das Support-Formular, oder machen
Sie im Shopware-Account ein Ticket auf.

Vielleicht helfen Ihnen ja auch die FAQ weiter?

Speziell für der Menü mit Grafiken -> HIER

You have Successfully Subscribed!